extends layout

block content
   section.op-main-section
        nav.nav.op-nav-header
          .container.is-fluid
            .nav-right.nav-menu
              a.nav-item.is-tab(href='/logout',id="logout") Log out
        #root.op-root